<?php

return [
	'id'		=> 'شناسه',
	'new_user' => 'کاربری جدید در سامانه ثبت نام کرده است',
	'current_avatar'		=> 'آواتار فعلی',
	'login_success'		=> 'شما با موفقیت وارد شدید',
	'success'		=> 'عملیات با موفقیت انجام شد',
	'email'		=> 'ایمیل',
	'password'	=> 'رمز عبور',
	'remember_me' => 'مرا به خاطر بسپار',
	'login'		=> 'ورود',
	'login_incorrect'	=> 'ایمیل یا رمز عبور وارد شده اشتباه است',
	'create'	=> 'ایجاد کاربر',
	'roham_web'	=> 'رهام وب',
	'admin_panel' => 'پنل مدیریت',
	'dashboard'	=> 'داشبورد',
	'home'		=> 'خانه',
	'name'		=> 'نام',
	'phone'		=> 'شماره تلفن',
	'confirm_password'	=> 'تکرار رمز عبور',
	'active'	=> 'فعال',
	'deactive'	=> 'غیر فعال',
	'user_list'=> 'آرشیو کاربر',
	'status'	=> 'وضعیت',
	'setting'	=> 'تنظیمات',
	'success_edit'=> 'تغییرات با موفقیت ذخیره شد',
	'are_you_sure'=> 'آیا شما مطمئن هستید',
	'warning_delete_msg' => 'در صورت حذف، اطلاعات قابل بازگردانی نیستند.',
	'success_delete_msg' => 'اطلاعات مورد نظر با موفقیت حذف شدند',
	'cancel'	=> 'انصراف',
	'confirm'	=> 'تایید',
	'success_delete' => 'حذف شد!',
	'success_create' => 'اطلاعات با موفقیت ذخیره شدند',
	'user_edit'=> 'ویرایش کاربر',
	'edit_logo'	=> 'ویرایش لوگو',
	'edit'		=> 'ویرایش',
	'title_description_edit' => 'تغییر عنوان و توضیحات',
	'android_version_edit'	=> 'تغییر ورژن اندروید',
	'ios_version_edit'	=> 'تغییر ورژن ios',
	'role_create' => 'تعریف دسترسی',
	'role_list'	=> 'لیست دسترسی',
	'role_edit'	=> 'ویرایش دسترسی',
	'fa_name'	=> 'نام فارسی',
	'en_name'	=> 'نام انگلیسی',

	'phone_exist'	=> 'این شماره قبلا ثبت شده است',
	'phone_not_exist'	=> 'این شماره قبلا ثبت نشده لطفا ثبت نام کنید',
	'wrong_input'	=> 'اطلاعات وارد شده اشتباه است',
	'wrong_code'	=> 'کد وارد شده صحیح نمی باشد',
	'not_active_by_admin'	=> 'کاربری شما فعال نمی باشد با مدیریت تماس بگیرید',
	'not_active'	=> 'کاربری شما تایید نمی باشد با وارد کردن کد فعالسازی وارد شوید',
	'not_access'	=> 'کاربری شما دسترسی ندارد',

	'add_cart'	=> 'به سبد خرید اضافه شد',
	'product_id_needed'	=> 'کد محصول ارسال نشده است',
];
